Ubuntu 16.04 ELS: curl package with the fix for the CVE-2021-22924 released

TuxCare Team

September 1, 2021

changelog, CVE-2021-22924

A new updated curl package with the fix for the CVE-2021-22924 within Ubuntu 16.04 ELS is now available for download from our production repository.

CHANGELOG

curl-7.47.0-1ubuntu2.22

  • Fix connection reuse checks for issuer cert and case sensitivity (CVE-2021-22924)

UPDATE COMMAND

apt-get update
apt-get --only-upgrade install curl*

 

Stay in the Loop